From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 9 April 2007<P>

i'm just him, i appreciate your comment...i believe you are one of the most talented young people here and I always have admired your style and everything you submit..<BR>
<BR>
aparajita, as always it's a pleasure to me that someone can relate to what i've written....that i'm not alone :)<BR>
"triggers" are something that I've always given much thought to...for me there's usually a reason from deep within why my "thoughts and actions" are unknown to myself; however, keeps me searching and learning so I can improve me...as always, i believe I'm a work in progress...<BR>
<BR>
CS%*<BR>

<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 9 April 2007<P>

hairdiva~<BR>
<BR>
You are far too kind!  Thank you for your sweet words.  I am honored by your compliment. :-)<BR>
<BR>
not*about*you~<BR>
<BR>
Thank you for the poetic response.  :-)
<HR>
From: <a href="/blend/av.cgi?id=1796">not*about*you</a><BR>
Date: 9 April 2007<P>

Ali, anytime... my pleasure...<BR>
<BR>
And your masterpieces are always breathtaking.<BR>
Although I am simpler and lackluster in comparison,<BR>
thanks for the smile.
<HR>